@font-face {
  font-family: 'fontclikmotors';
  src: url('../fonts/fontclikmotors.eot');
  src: url('../fonts/fontclikmotors.woff2') format('woff2'),
       url('../fonts/fontclikmotors.woff') format('woff'),
       url('../fonts/fontclikmotors.ttf') format('truetype'),
       url('../fonts/fontclikmotors.svg#fontclikmotors') format('svg'),
       url('../fonts/fontclikmotors.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

.fa-1x {
  font-size: 1.50em;
}

.fa-fw-extra {
  width: 2.28571429em;
  text-align: left;
}

.fa-carro:before { font-family: fontclikmotors; content: "\f000";}
.fa-moto:before { font-family: fontclikmotors; content: "\f001";}
.fa-aluguel:before { font-family: fontclikmotors; content: "\f002";}
.fa-cadeado:before { font-family: fontclikmotors; content: "\f003";}
.fa-celular:before { font-family: fontclikmotors; content: "\f004";}
.fa-lupa-mais:before { font-family: fontclikmotors; content: "\f005";}
.fa-aluguel-economico:before { font-family: fontclikmotors; content: "\f006";}
.fa-aluguel-compacto:before { font-family: fontclikmotors; content: "\f007";}
.fa-aluguel-medio:before { font-family: fontclikmotors; content: "\f008";}
.fa-aluguel-grande:before { font-family: fontclikmotors; content: "\f009";}
.fa-aluguel-luxo:before { font-family: fontclikmotors; content: "\f00a";}
.fa-aluguel-esportivo:before { font-family: fontclikmotors; content: "\f00b";}
.fa-aluguel-suv:before { font-family: fontclikmotors; content: "\f00c";}
.fa-aluguel-van:before { font-family: fontclikmotors; content: "\f00d";}
.fa-aluguel-pickup:before { font-family: fontclikmotors; content: "\f00e";}
.fa-aluguel-suv-grande:before { font-family: fontclikmotors; content: "\f00f";}
.fa-passageiro:before { font-family: fontclikmotors; content: "\f010";}
.fa-mala:before { font-family: fontclikmotors; content: "\f011";}
.fa-seta-direita:before { font-family: fontclikmotors; content: "\f012";}
.fa-seta-esquerda:before { font-family: fontclikmotors; content: "\f013";}
.fa-seta-acima:before { font-family: fontclikmotors; content: "\f014";}
.fa-seta-abaixo:before { font-family: fontclikmotors; content: "\f015";}
.fa-cor:before { font-family: fontclikmotors; content: "\f016";}
.fa-calendario:before { font-family: fontclikmotors; content: "\f017";}
.fa-km:before { font-family: fontclikmotors; content: "\f018";}
.fa-cambio:before { font-family: fontclikmotors; content: "\f019";}
.fa-marcador-mapa:before { font-family: fontclikmotors; content: "\f01a";}
.fa-anunciante:before { font-family: fontclikmotors; content: "\f01b";}
.fa-cartao:before { font-family: fontclikmotors; content: "\f01c";}
.fa-lista:before { font-family: fontclikmotors; content: "\f01d";}
.fa-filtro:before { font-family: fontclikmotors; content: "\f01e";}
.fa-ordenacao:before { font-family: fontclikmotors; content: "\f01f";}
.fa-estrela:before { font-family: fontclikmotors; content: "\f020";}
.fa-combustivel:before { font-family: fontclikmotors; content: "\f021";}
.fa-opcional:before { font-family: fontclikmotors; content: "\f022";}
.fa-porta:before { font-family: fontclikmotors; content: "\f023";}
.fa-blindagem:before { font-family: fontclikmotors; content: "\f024";}
.fa-documentacao:before { font-family: fontclikmotors; content: "\f025";}
.fa-carroceria:before { font-family: fontclikmotors; content: "\f026";}
.fa-necessidade:before { font-family: fontclikmotors; content: "\f027";}
.fa-placa:before { font-family: fontclikmotors; content: "\f028";}
.fa-preco:before { font-family: fontclikmotors; content: "\f029";}
.fa-circulo-certo:before { font-family: fontclikmotors; content: "\f02a";}
.fa-circulo:before { font-family: fontclikmotors; content: "\f02b";}
.fa-sino:before { font-family: fontclikmotors; content: "\f02c";}
.fa-grafico:before { font-family: fontclikmotors; content: "\f02d";}
.fa-mensagem:before { font-family: fontclikmotors; content: "\f02e";}
.fa-pilha-papel:before { font-family: fontclikmotors; content: "\f02f";}
.fa-telefone:before { font-family: fontclikmotors; content: "\f030";}
.fa-atencao:before { font-family: fontclikmotors; content: "\f031";}
.fa-lupa:before { font-family: fontclikmotors; content: "\f032";}
.fa-impressora:before { font-family: fontclikmotors; content: "\f033";}
.fa-casa:before { font-family: fontclikmotors; content: "\f034";}
.fa-circulo-mais:before { font-family: fontclikmotors; content: "\f035";}





